Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 16:05:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect nabeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nabeel Bot:  Hi Nabeel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280069981 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509102667            07:55 PM, 08th Mar                     nabeel                  
   ?           07:57 PM, 08th Mar                   fatma                   Hi Nabeel, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:59 PM, 08th Mar                     nabeel                    /startOver           07:59 PM, 08th Mar                     nabeel                    Hello           08:00 PM, 08th Mar                     nabeel                    It's about my order.           08:00 PM, 08th Mar                     nabeel                    6280069981           08:00 PM, 08th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           08:00 PM, 08th Mar                     nabeel                    Thank you, I just recieved the message that it's ready for collection           08:01 PM, 08th Mar                   fatma                   Your order ID 6280069981 is now ready for collection.           08:01 PM, 08th Mar                   fatma                   yes it's  
          08:01 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           08:03 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:03 PM, 08th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:04 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2212641